☆ハッスルサーバー MySQL5 対応のお知らせ

| コメント(0) | トラックバック(0)

 いよいよハッスルサーバーも MySQL5 に対応しました。Movable Type には、ほとんど関係ないですが、WordPress を使う場合は、MySQL4 よりは MySQL5 の方が良いでしょう。特に、プラグインの動作などに影響大のようです。ただ、MySQL4.0.x と MySQL5 とで、データーの互換性に問題があるので、頭を悩ませる問題です。どうしたらいいのだろう?
ハッスルサーバー PHP,MovableType,MTOS,MySQL,XOOPS,cronが使える格安レンタルサーバー

このたびハッスルサーバーでは、ご要望が多かったMySQL 5.0.x (UTF8)が利用できるようになりました。コントロールパネルよりデータベースが追加できますので、ご利用ください。

以前から提供させていただいる MySQL 4.0.x については、従来どおり提供させていただきます。MySQL 5.0.x と同時利用も可能ですので、ご利用ください。

この記事と同じカテゴリの記事

この記事と同じタグの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/122

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2009年3月 3日 20:56に書いたブログ記事です。

ひとつ前のブログ記事は「☆Movable Type 4.24 がリリースされました」です。

次のブログ記事は「☆「諸君!」が休刊へ」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1547
コメント: 377
トラックバック: 185


最終更新日:2012/01/21 13:55:22

OpenID対応しています OpenIDについて
Powered by Movable Type 5.06